<?PHP include('header.php'); ?>
<span class='top-bl-s-verh'>Скидочные купоны</span>
<div class='menucenter-top1'>
<table class='profile' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 0;'>
<tr><td class='value1'>
Это страница ваших скидочных купонов. Вы можете приобрести их на определённый срок для заказа реркламы со скидкой. Оплата производится автоматически и списывается 
с вашего рекламного счёта!<br /><br />
Скидка распространяется на размещение всей рекламы кроме заданий!
</td></tr>
</table>
<center>
<form name="surforder" method="post" action="">
<div class='example2'>
<a href='javascript:void(0);' onclick='summ1();'><img src="/css/img/skid_1.png" class="example_beauty"></a>
<span>10 руб.</span>
</div>
<div class='example2'>
<a href='javascript:void(0);' onclick='summ();'><img src="/css/img/skid.png" class="example_beauty"></a>
<span>15 руб.</span>
</div>
<div class='example2'>
<a href='javascript:void(0);' onclick='summ2();'><img src="/css/img/skid_2.png" class="example_beauty"></a>
<span>20 руб.</span>
</div>
</form>
</center>
</div>

<script>
var progress = false;
function hidemsg(){ $('#information').fadeOut('slow'); $("#information").attr("style", ""); if(tm)clearTimeout(tm);}
function summ() {
if(!progress){
$.ajax({
type: "POST", 
url: "/ajax/skidka.php", 
data: { 'func' : 'summ' },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) { QBinfo('Ошибка:','<b>На вашем счету не достаточно средств!</b>',4000,'bottom-right');}
else if(data == 2){ QBinfo('Ошибка:','<b>У вас уже есть скидка!</b>',4000,'bottom-right');}
else if(data == 3){
QBinfo('Поздравляем:','<b>Скидка 10% приобретена на неделю!</b>',4000,'bottom-right');
setTimeout('location.replace("/skidka.php")', 2000);
}
progress = false;
}
});
}
}

function summ1() {
if(!progress){
$.ajax({
type: "POST", 
url: "/ajax/skidka.php", 
data: { 'func' : 'summ1' },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) { QBinfo('Ошибка:','<b>На вашем счету не достаточно средств!</b>',4000,'bottom-right');}
else if(data == 2){ QBinfo('Ошибка:','<b>У вас уже есть скидка!</b>',4000,'bottom-right');}
else if(data == 3){
QBinfo('Поздравляем:','<b>Скидка 5% приобретена на неделю!</b>',4000,'bottom-right');
setTimeout('location.replace("/skidka.php")', 2000);
}
progress = false;
}
});
}
}

function summ2() {
if(!progress){
$.ajax({
type: "POST", 
url: "/ajax/skidka.php", 
data: { 'func' : 'summ2' },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) { QBinfo('Ошибка:','<b>На вашем счету не достаточно средств!</b>',4000,'bottom-right');}
else if(data == 2){ QBinfo('Ошибка:','<b>У вас уже есть скидка!</b>',4000,'bottom-right');}
else if(data == 3){
QBinfo('Поздравляем:','<b>Скидка 15% приобретена на неделю!</b>',4000,'bottom-right');
setTimeout('location.replace("/skidka.php")', 2000);
}
progress = false;
}
});
}
}
</script>
<?PHP include('footer.php');?>